
#: error.d:49
msgid "Unprintable error message"
msgstr ""

#: error.d:669
msgid "~: User break"
msgstr ""

#: error.d:730
msgid "~: ~ is not a list"
msgstr ""

#: error.d:746
msgid "~: A true list must not end with ~"
msgstr ""

#: error.d:764
msgid "~: ~ is not a symbol"
msgstr ""

#: error.d:795
msgid "~: ~ is not a simple-vector"
msgstr ""

#: error.d:811
msgid "~: ~ is not a vector"
msgstr ""

#: error.d:827
msgid "~: argument ~ should be a nonnegative fixnum"
msgstr ""

#: error.d:843
msgid "~: argument ~ is not a character"
msgstr ""

#: error.d:858
msgid "~: argument ~ is not a string"
msgstr ""

#: error.d:873
msgid "~: argument ~ is not a simple string"
msgstr ""

#: error.d:887
msgid "Attempt to modify a read-only string: ~"
msgstr ""

#: error.d:903
msgid "~: argument ~ is neither a string nor an integer"
msgstr ""

#: error.d:919
msgid "~: argument ~ should be a stream"
msgstr ""

#: error.d:937
msgid "~: argument ~ should be a stream of type ~"
msgstr ""

#: error.d:953
msgid "~: ~ is not a function"
msgstr ""

#: error.d:969
msgid ""
"~: argument ~ is not a function.\n"
"To get a function in the current environment, write (FUNCTION ...).\n"
"To get a function in the global environment, write (COERCE '... 'FUNCTION)."
msgstr ""

#: error.d:985
msgid "~: ~ is not an 8-bit number"
msgstr ""

#: error.d:1003
msgid "~: ~ is not an 8-bit number"
msgstr ""

#: error.d:1019
msgid "~: ~ is not a 16-bit number"
msgstr ""

#: error.d:1035
msgid "~: ~ is not a 16-bit number"
msgstr ""

#: error.d:1051
msgid "~: ~ is not an 32-bit number"
msgstr ""

#: error.d:1067
msgid "~: ~ is not an 32-bit number"
msgstr ""

#: error.d:1083
msgid "~: ~ is not an 64-bit number"
msgstr ""

#: error.d:1099
msgid "~: ~ is not an 64-bit number"
msgstr ""

#: error.d:1119
msgid "~: ~ is not an `unsigned int' number"
msgstr ""

#: error.d:1139
msgid "~: ~ is not an `int' number"
msgstr ""

#: error.d:1159
msgid "~: ~ is not a `unsigned long' number"
msgstr ""

#: error.d:1179
msgid "~: ~ is not a `long' number"
msgstr ""

#: error.d:1195
msgid "~: ~ is not a single-float"
msgstr ""

#: error.d:1211
msgid "~: ~ is not a double-float"
msgstr ""
